/**
 * CUSTOM CSS
 *
 * Here you can add your custom CSS code.
 */

.c-image-overlay img {
    transition: ease .8s;
    transform: scale(1.012);
}
.c-image-overlay:hover img {
    width: 100%;
    transition: ease .6s;
}

.c-image-overlay .c-image-overlay__deco-line {
    width: 15%;
}
.c-image-overlay:hover .c-image-overlay__deco-line {
    width: 0;
}

.c-image-overlay__content {
    opacity: 1;
}
.c-image-overlay:hover .c-image-overlay__content {
    opacity: 0;
}

.t-image-overlay img {
    opacity: .2;
}
.t-image-overlay:hover img {
    opacity: 1;
}
/*@media (min-width: 1024px) {
    .o-section__header {
        width: 25%;
        text-align: right;
    }
    .o-section__content {
        width: 85%;
    }
}

@media (min-width: 1200px) {
    .o-section__header {
        padding-left: 0;
    }
}*/
/*botón up*/
.boton-subir{
  display: none;
  background: aqua;
  border: thin solid #fff;
  border-radius: 3px;
  position: fixed;
  right:0 ;
  bottom:2px;
  z-index: 999999999;
	margin-right: inherit
	
}
/*evento hover*/
.boton-subir:hover{
  box-shadow:   0px 2px 10px 0px rgba(255, 255, 255, 0.85);
}
/*estilos para el tag i*/
.boton-subir i{
  color: #fff;
  font-size: 1.5em;
  padding: 10px 10px 10px 7px;
 
}
